## haskell-cereal-conduit 0.0.6.1

=== debian/changelog ===
haskell-cereal-conduit (0.0.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 21 May 2012 19:13:03 -0400

haskell-cereal-conduit (0.0.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 15:19:14 -0400

haskell-cereal-conduit (0.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 03 Apr 2012 14:25:19 -0400
