=== debian/control ===
Source: haskell-cereal-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.10)
  , ghc
  , ghc-prof
  , libghc-cereal-dev (>> 0.3.1.0)
  , libghc-cereal-prof
  , libghc-conduit-dev (>> 0.4)
  , libghc-conduit-dev (<< 0.5)
  , libghc-conduit-prof
  , libghc-exception-transformers-dev
  , libghc-exception-transformers-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-void-dev
  , libghc-void-prof
#  , libghc-hunit-dev
#  , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-conduit-doc
  , libghc-exception-transformers-doc
  , libghc-mtl-doc
  , libghc-void-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/haskell-cereal-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cereal-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cereal-conduit

Package: libghc-cereal-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: turn Data.Serialize Gets and Puts into Sources and Sinks
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-cereal-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: turn Data.Serialize Gets and Puts into Sources and Sinks; profiling libraries
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-cereal-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: turn Data.Serialize Gets and Puts into Sources and Sinks; documentation
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
