## haskell-cereal-conduit 0.5

=== debian/changelog ===
haskell-cereal-conduit (0.5-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 26 Aug 2012 19:04:36 +0100

haskell-cereal-conduit (0.5-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Fix Homepage: link

  [ Clint Adams ]
  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 16 Jun 2012 09:16:23 -0400
