=== debian/control ===
--- 
+++ 
@@ -13,22 +13,17 @@
   , libghc-conduit-dev (>> 0.4)
   , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
-  , libghc-exception-transformers-dev
-  , libghc-exception-transformers-prof
-  , libghc-mtl-dev
-  , libghc-mtl-prof
   , libghc-void-dev
   , libghc-void-prof
-#  , libghc-hunit-dev
-#  , libghc-test-framework-hunit-dev
+  , libghc-hunit-dev
+  , libghc-resourcet-dev
+  , libghc-mtl-dev
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-conduit-doc
-  , libghc-exception-transformers-doc
-  , libghc-mtl-doc
   , libghc-void-doc
 Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-cereal-conduit
+Homepage: http://hackage.haskell.org/package/cereal-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cereal-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cereal-conduit
