## haskell-cereal-conduit 0.6

=== debian/changelog ===
haskell-cereal-conduit (0.6-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 13 Nov 2012 20:50:56 -0500
