=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-cereal-dev (>> 0.3.1.0)
   , libghc-cereal-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
-  , libghc-void-dev
-  , libghc-void-prof
+  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-prof
   , libghc-hunit-dev
   , libghc-resourcet-dev
   , libghc-mtl-dev
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-conduit-doc
-  , libghc-void-doc
-Standards-Version: 3.9.3
+  , libghc-transformers-doc
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cereal-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cereal-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cereal-conduit
