## haskell-cereal-conduit 0.7

=== debian/changelog ===
haskell-cereal-conduit (0.7-2build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 09:57:30 +0000

haskell-cereal-conduit (0.7-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:03:20 +0000

haskell-cereal-conduit (0.7-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 12:26:15 +0000

haskell-cereal-conduit (0.7-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:25:23 +0100

haskell-cereal-conduit (0.7-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:05 +0200

haskell-cereal-conduit (0.7-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 08 Mar 2013 19:41:58 -0500
