=== debian/control ===
Source: haskell-cereal-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-cereal-dev (>> 0.3.1.0)
  , libghc-cereal-prof
  , libghc-conduit-dev (>> 1.0.0)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-prof
  , libghc-hunit-dev
  , libghc-resourcet-dev
  , libghc-mtl-dev
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-conduit-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/cereal-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cereal-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cereal-conduit

Package: libghc-cereal-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: turn Data.Serialize Gets and Puts into Sources and Sinks${haskell:ShortBlurb}
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 ${haskell:Blurb}

Package: libghc-cereal-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: turn Data.Serialize Gets and Puts into Sources and Sinks${haskell:ShortBlurb}
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 ${haskell:Blurb}

Package: libghc-cereal-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: turn Data.Serialize Gets and Puts into Sources and Sinks${haskell:ShortBlurb}
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 ${haskell:Blurb}
