## haskell-cereal-conduit 0.7.2.2

=== debian/changelog ===
haskell-cereal-conduit (0.7.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:04:24 +0200

haskell-cereal-conduit (0.7.2.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 16 Apr 2014 00:21:01 +0200
