=== debian/control ===
--- 
+++ 
@@ -8,11 +8,15 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-cereal-dev (>> 0.3.1.0)
+  , libghc-cereal-dev (>> 0.4.0.0)
+  , libghc-cereal-dev (<< 0.5)
   , libghc-cereal-prof
   , libghc-conduit-dev (>> 1.0.0)
-  , libghc-conduit-dev (<< 1.1)
+  , libghc-conduit-dev (<< 1.2)
   , libghc-conduit-prof
+  , libghc-resourcet-dev (>> 0.4)
+  , libghc-resourcet-dev (<< 1.2)
+  , libghc-resourcet-prof
   , libghc-transformers-dev (>> 0.2)
   , libghc-transformers-prof
   , libghc-hunit-dev
@@ -21,6 +25,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-conduit-doc
+  , libghc-resourcet-doc
   , libghc-transformers-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cereal-conduit
