=== debian/control ===
Source: haskell-cereal-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cereal-dev (>= 0.4.0.0),
 libghc-cereal-dev (<< 0.5),
 libghc-cereal-prof,
 libghc-conduit-dev (>= 1.0.0),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-resourcet-dev (>= 0.4),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-prof,
 libghc-hunit-dev,
 libghc-cereal-dev,
 libghc-conduit-dev,
 libghc-mtl-dev,
 libghc-resourcet-dev,
Build-Depends-Indep: ghc-doc,
 libghc-cereal-doc,
 libghc-conduit-doc,
 libghc-resourcet-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/snoyberg/conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cereal-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: turn Data.Serialize Gets and Puts into Sources and Sinks${haskell:ShortBlurb}
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 ${haskell:Blurb}

Package: libghc-cereal-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: turn Data.Serialize Gets and Puts into Sources and Sinks${haskell:ShortBlurb}
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 ${haskell:Blurb}

Package: libghc-cereal-conduit-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: turn Data.Serialize Gets and Puts into Sources and Sinks${haskell:ShortBlurb}
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 ${haskell:Blurb}
