## haskell-cereal-conduit 0.7.3

=== debian/changelog ===
haskell-cereal-conduit (0.7.3-3build7) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:00:34 +0100

haskell-cereal-conduit (0.7.3-3build6) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:44:43 +0000

haskell-cereal-conduit (0.7.3-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 19:32:15 +0200

haskell-cereal-conduit (0.7.3-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 19:20:41 +0200

haskell-cereal-conduit (0.7.3-3build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 13:28:01 +0200

haskell-cereal-conduit (0.7.3-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 22 Jun 2017 09:16:44 +0530

haskell-cereal-conduit (0.7.3-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 12:49:38 +0100

haskell-cereal-conduit (0.7.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:47 -0400

haskell-cereal-conduit (0.7.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:38:55 -0400

haskell-cereal-conduit (0.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 May 2016 13:41:46 +0200
