=== debian/control ===
Source: haskell-cereal-conduit
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-cereal-dev,
 libghc-cereal-dev (<< 0.6),
 libghc-cereal-dev (>= 0.4.0.0),
 libghc-cereal-prof,
 libghc-conduit-dev,
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-dev (>= 1.0.0),
 libghc-conduit-prof,
 libghc-hunit-dev,
 libghc-mtl-dev,
 libghc-resourcet-dev,
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 0.4),
 libghc-resourcet-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cereal-doc,
 libghc-conduit-doc,
 libghc-resourcet-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/snoyberg/conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cereal-conduit
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cereal-conduit-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: turn Data.Serialize Gets and Puts into Sources and Sinks${haskell:ShortBlurb}
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 ${haskell:Blurb}

Package: libghc-cereal-conduit-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: turn Data.Serialize Gets and Puts into Sources and Sinks${haskell:ShortBlurb}
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 ${haskell:Blurb}

Package: libghc-cereal-conduit-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: turn Data.Serialize Gets and Puts into Sources and Sinks${haskell:ShortBlurb}
 Data.Conduit.Cereal provides a conduit interface to cereal.
 .
 ${haskell:Blurb}
