=== debian/control ===
--- 
+++ 
@@ -1,39 +1,35 @@
 Source: haskell-cereal-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cereal-dev,
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.4.0.0),
  libghc-cereal-prof,
- libghc-conduit-dev,
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 1.0.0),
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
+ libghc-resourcet-dev (>= 1.2),
+ libghc-resourcet-dev (<< 1.4),
+ libghc-resourcet-prof,
  libghc-hunit-dev,
- libghc-mtl-dev,
- libghc-resourcet-dev,
- libghc-resourcet-dev (<< 1.2),
- libghc-resourcet-dev (>= 0.4),
- libghc-resourcet-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-cereal-doc,
  libghc-conduit-doc,
  libghc-resourcet-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.3
 Homepage: https://github.com/snoyberg/conduit
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cereal-conduit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cereal-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cereal-conduit]
 
 Package: libghc-cereal-conduit-dev
 Architecture: any
